/*
    General
*/
a { cursor: pointer; }
input, select, textarea { font-family: "Kootenay W04", "Kootenay Pro", "Arial"; }
.dev-add-product-to-project-link .project-dropdown select, .dev-add-product-to-project-link .project-dropdown input { width: 100%; }
.secondary-nav #bag { cursor: default; }
.visual-nav { margin-bottom: -20px; }
.fntpreview { max-height: 300px; }
.page-size { float: left; margin-left: 20px; }
.learn-more { padding: 25px 0 35px; }
    .learn-more:after { content: ""; display: table; clear: both; }
    .learn-more h3 { float: left; }
    .learn-more a { float: left; margin-left: 20px; color: #43bf83; margin-top: 3px; }
.oem-catalog:after { content: ""; display: table; clear: both; }
.oem-catalog a { float: left; }
    .oem-catalog a:hover { color: inherit; }

/*
    Error
*/
.bucket.error-page { padding-bottom: 20px; }
.valid ~ .field-validation-valid { display: none; }

/* 
    Reuqest a Quote 
*/
form { position: relative; }

.contact-wrapper .text-area.required { border-right: 0; padding-right: 30px; }
.attached-fonts a { padding-right: 30px; }
.attached-fonts .font-preview-wrapper { overflow: hidden; }
.attached-fonts .font-preview { margin-top: -5px; }
.font-preview-wrapper a { padding: 0; }
    .font-preview-wrapper a:before { display: none; }
    .font-preview-wrapper a:after { display: none; }
.attached-fonts li > a { margin-bottom: 5px; }

.loading-indicator { height: 20px; width: 20px; background-image: url("/Content/Styles/images/spinner.png"); background-position: 0 20px; }
.loading-indicator-overlay { background-color: #13004D; box-shadow: 0px 0px 3px 3px #13004D; opacity: 0.20; border-radius: 2px 2px 2px 2px; filter: alpha(opacity=20); }

.f-ajax-errors { list-style: none; font-size: 15px; color: #fff; padding: 0px; width: 100%;margin-bottom: 15px; }
.f-ajax-errors li { margin-bottom: 5px; padding: 10px; background: #EE3123; }
.update-request-with-font .f-ajax-errors{
    font-size: 12px;
}

/*
    Type Tester
*/
#tt-text { font-size: 12px; }

/* 
    Guide 
*/
.guide-tables .inactive-table { display: none; }

#country-to-lang thead .col-language { width: 50%; }

.wgl4-list-wrapper { margin-top: 40px; }
    .wgl4-list-wrapper ul { list-style-type: none; padding-left: 15px; color: #555; }

.guide-table-info { display: none; }

#lang-to-script td:nth-child(1) { padding-left: 40px; }
#script-to-lang td:nth-child(2) { padding-left: 40px; }
#wgl4-chars td:nth-child(1) { padding-left: 40px; }

.js-visible { display: block !important; }

/*
    Type Style
*/
.type-style .visual-nav { margin-bottom: 0; }
    .type-style .visual-nav:last-child { margin-bottom: -30px; }
.type-style h4 a { color: #43bf83; }
.bucket.type-style { padding-bottom: 10px; }

/*
    Fonts by Product
*/
.fonts-by-product figure { display: block; overflow: hidden; }
    .fonts-by-product figure:hover img { opacity: .75; -moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }

/*
    Fonts Filter
*/
.fonts-nav li.selected a { padding-right: 25px; }
.filter-dropdown .fonts-nav ul.filter-categories > li.selected { border-radius: 5px; padding-left: 10px; margin-left: -10px; }
.filter-dropdown .fonts-nav .sub-categories .selected a { padding-right: 25px; }

/*
    Product Details
*/
.pagination .nav .prev.disabled { background-position: 13px -162px; cursor: default; }
.pagination .nav .next.disabled { background-position: -36px -162px; cursor: default; }
.not-clickable { cursor: default; }
.font-tabs .icon-info { display: inline-block; width: 16px; height: 16px; vertical-align: middle; background: url("../images/info_icon72ppi.png") no-repeat 0 0 transparent; }
.font-meta-info { padding-left: 20px; }

/*
    Fonts List
*/
.empty-fonts-list-message { padding-bottom: 10px; display: block; }

/*
    Type Glossary
*/
.quick-nav { margin: 20px 0; }
    .quick-nav a { padding: 0 5px; }
